<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:width="24dp"
    android:height="25dp"
    android:viewportWidth="24"
    android:viewportHeight="25">
  <path
      android:strokeWidth="1"
      android:pathData="M4.791,4.146L18.002,19.83"
      android:fillColor="#00000000"
      android:strokeColor="#268EDD"
      android:strokeLineCap="square"
      tools:ignore="VectorRaster" />
  <path
      android:pathData="M7.5,8.05V2.5H17.692L13.692,10.192H17.692L14.279,16.097L7.5,8.05ZM7.5,9.602V13.269H10.577V22.5L13.746,17.018L7.5,9.602Z"
      android:fillColor="#268EDD"
      android:fillAlpha="0.6"
      android:fillType="evenOdd"
      tools:ignore="VectorRaster" />
</vector>
